.authorization {
  width: 100%;
  height: 100vh;
  background-image: url(../../assets/img/authorization.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  &__content {
    max-width: 546px;
    width: 100%;
    background-color: #fff;
    border-radius: 16px;
    padding: 32px;
    box-sizing: border-box;
    position: relative;
  }
  &__logo {
    max-width: 100%;
    height: auto;
    display: block;
    margin-bottom: 30px;
  }
  &__label {
    font-weight: 500;
    color: #000000;
    margin: auto;
    margin-top: 2.5rem;
    max-width: 362px;
  }
  &__input {
    margin-bottom: 24px;
  }
}